// Copyright 2000 Macromedia, Inc. All rights reserved.

function commandButtons()
{
  return new Array(BTN_OK,"ClickedOK()", BTN_Cancel,"ClickedCancel()", BTN_Help, "displayHelp()")
}

function ClickedOK()
{
  var value = document.forms[0].textfield.value;

  if (value) {
    if (IsValidVarName(value)) {
      MM.clickedOK = true;
      MM.retVal = value;
      window.close()
    } else {
      alert(value + " " + MM.MSG_InvalidParamName);
    }
  } else {
    alert(MM.MSG_NoName);
  }
}

function ClickedCancel()
{
  MM.clickedOK = false
  window.close()
}
